/* CSS spécifique à la page vitrine-en-impression-3d/porte-cles-moto-connectes-en-3d */

.p-u348801 .pagelayer-image-holder{text-align: center}
.p-u348801 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-u348801 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-u348801 .pagelayer-image-caption{color: #0986c0}

